Affected packages

Packages affected by pango upgrade from 1.48.3-1.fc35 to 1.48.4-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
weasyprint build 1 a month ago
caribou build 2 20 days ago
python-paperwork-backend build 2 a month ago
dmlite build 2 a month ago
createrepo_c build 3 a month ago
erlang-goldrush build 4 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by pango upgrade from 1.48.3-1.fc35 to 1.48.4-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.